package com.testor.module.sys.constant;

import com.testor.common.util.CodeEnum;
import lombok.Getter;

/**
 * @author zhangyangfan@testor.com.cn
 * @version 1.0
 * @description: 是否只查询当前层级机构 0 否，1是
 * @date 2022/5/11 18:42
 */
@Getter
public enum OnlyCurrentOrgStateEnum implements CodeEnum {

    YES("1", "是"),
    NO("0", "否"),
    ;
    private String code;

    private String msg;

    OnlyCurrentOrgStateEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}